import React, { Component } from 'react';
import './index.scss'

class Container extends Component {
  render() {
    const {user, content} = this.props
    return (
      <div className={'container'}>
        {
          user &&
          <div className="user">
            <img className={'avatar'} src={user} alt=""/>
          </div>
        }
        <div className="divide"></div>
        <div className="content">{content}</div>
      </div>
    );
  }
}

export default Container;